/* ############################################ */
/* ########   NASTAVENI CELE STRANKY   ######## */
/* ############################################ */
* {
  margin: 0;
  padding: 0;
  border: 0 none;
}

input, select, textarea {
  border: 1px #ccc solid;
  padding: 5px 5px 4px;
}

label {
  width: 150px;
  display: block;
}

body {
  font-family: Arial, sans-serif;
  font-size: 14px;
  background: #1d0004;
}

#page_wrap {
  background: #1d0004 url("../images/page_bg.jpg") scroll center top no-repeat;
  text-align: center;
}

#page {
  width: 936px;
  margin: 0 auto;
  padding-bottom: 30px;
}


/* ############################################ */
/* ########      HLAVICKA STRANKY      ######## */
/* ############################################ */
#header {
  width: 936px;
}

.header_bg {
  background: transparent url("../images/head_bg.png") scroll center top no-repeat;
  height: 183px;
  width: 936px;
}

.cart {
  float: right;
  background: transparent url("../images/btn_cart.png") scroll top center no-repeat;
  width: 52px;
  height: 48px;
  display: block;
  margin: 73px 45px 0 0;
  padding: 19px 25px;
  display: block;
}

.cart:hover {
  background-position: center bottom;
}

.logo {
  float: left;
  width: 480px;
  height: 150px;
  margin: 25px 0 0 50px;
  display: block;
}

.logo span {
  display: none;
  visibility: hidden;
  line-height: 1px;
}

/* ############################################ */
/* ########         LOGIN FORM         ######## */
/* ############################################ */
#page #login-form input {
    width: 165px;
    height: 20px;
    margin: 0 0 5px 0;
    padding: 0 0 0 5px;
    border: 0 none;
}


#page #login-form input.button {
    width: 91px;
    height: 20px;
    padding: 0 10px 4px 10px;
    border: 0 none;
}

.login_greeting {
  text-transform: none;
  padding-bottom: 4px;
}

.login_form {
  float: right;
  text-align: left;
  font-size: 12px;
  color: #fff;
  text-transform: lowercase;
  text-align: right;
  width: 220px;
}

.login_form input, .login_form select, .login_form textarea {
  border: 0 none;
  padding: 0;
}

#page #login-form #modlgn-remember {
    height: 15px;
    width: 15px;
}

.login_form a {
  color: #fff;
}

.login_form form {
  margin: 72px 12px 0 0;
}

.login_form input {
  margin-bottom: 5px;
}

.login_form label {
  height: 20px;
  line-height: 20px;
  padding-bottom: 5px;
  display: inline;
}

#header input.button, #header a.button, #header button.button {
  width: 91px;
  background: #009095 url("../images/btn_login.png") scroll center top no-repeat;
  color: #fff;
  text-transform: lowercase;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  height: 20px;
  padding-bottom: 4px;
}

a.button {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  padding-bottom: 0;
}

#header input.button:hover, #header a.button:hover, #header button.button:hover {
  background-position: center bottom;
  cursor: pointer;
}

#form-login-username label, #form-login-password label {
  visibility: hidden;
  display: none;
}

#form-login-username input, #form-login-password input {
  width: 165px;
  padding-left: 5px;
  height: 20px;
  line-height: 20px;
}

#form-login-remember {
  float: left;
  margin-right: 15px;
  line-height: 12px;
}

#form-login-remember .inputbox {
  position: relative;
  top: 2px;
  margin-left: 5px;
}

.login_links li {
  float: right;
  list-style-type: none;
  margin: 0 4px;
}




/* ############################################ */
/* ########     HORNI MENU STRANKY     ######## */
/* ############################################ */
.menu_top_wrap {
  clear: both;
  background: transparent url("../images/top_menu_bg.png") scroll center top no-repeat;
}

.menu_top {
  width: 936px;
  font-size: 13px;
  font-weight: bold;
}

/*
.menu_top a:hover {
  color: #000;
  text-decoration: none;
}
*/

.menu_top li {
  margin-top: 12px;
  background-color: #930402;
  float: left;
  line-height: 36px;
  height: 36px;
  list-style-type: none;
}

.menu_top li.menu_title_sel {
  line-height: 50px;
  height: 43px;
  margin-top: 5px;
  background-color: #fff;
  float: left;
  list-style-type: none;
}

.menu_top li a {
  color: #fff;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
}

.menu_top li a:hover {
  background-color: #b90700;
}

.menu_top li.menu_title_sel a:hover {
  background-color: #fff;
}

.menu_top li.menu_title_sel a{
  color: #000;
  text-decoration: none;
  display: block;
}

.menu_top .menu_uvod {
  width: 62px;
}

.menu_top .menu_o_nas {
  width: 72px;
}

.menu_top .menu_jak_nakupovat {
  width: 140px;
}

.menu_top .menu_ckd {
  width: 198px;
}

.menu_top .menu_forum {
  width: 78px;
}

.menu_top .menu_obchodni_podminky {
  width: 174px;
}

.menu_top .menu_spoluprace {
  width: 110px;
}

.menu_top .menu_kontakty {
  width: 102px;
}


/* ############################################ */
/* ########    TELO STRANKY - OBSAH    ######## */
/* ############################################ */
#content {
  text-align: left;
  background-color: #fff;
  padding: 15px 11px;
  clear: both;
}

.right_content {
  float: right;
  width: 150px;
  min-height: 660px;
}

#ad_block_right {
  width: 150px;
  height: 576px;
  background-color: #ffffff;
}

.left_content {

}

#ad_block_top {
height: 76px;
  
width: 752px;
  background-color: #ffffff;
  margin-bottom: 20px;
}


/* ############################################ */
/* ########  LEVY OBSAH STRANKY - MENU ######## */
/* ############################################ */
.left_column {
  width: 190px;
  float: left;
}

.menu_left {
  background: #6e0604 url("../images/left_menu_bg.png") scroll right top repeat-y;
  font-size: 12px;
  padding-bottom: 40px;
  min-height: 300px;
}

.menu_left li {
  list-style-type: none;
  margin-left: 14px;
  padding-bottom: 1px;
  background: transparent url("../images/left_menu_line.png") scroll right bottom no-repeat;
}

.menu_left .menu_title a, .menu_left .menu_title_sel a {
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  line-height: 26px;
  display: block;
  width: 176px;
}

.menu_left .menu_title a:hover {
  background: transparent url("../images/left_menu_hover.png") scroll right center no-repeat;
}

.menu_left .menu_title_sel a {
  background-color: #009095;
  padding-left: 10px;
  width: 166px;
}

.menu_left .menu_left_sub {
  padding-bottom: 18px;
}

.menu_left .menu_left_sub a {
  background-color: transparent;
  padding: 0;
}

.menu_left .menu_left_sub li {
  list-style: disc outside;
  margin-left: 14px;
  height: 20px;
  line-height: 20px;
  background: transparent;
  padding: 0;
}

.menu_left .menu_left_sub li a {
  color: #d67b7a;
  text-decoration: underline;
  display: block;
  width: 155px;
}

.menu_left .menu_left_sub a:hover {
  background: transparent;
}

.menu_left .menu_left_sub li a:hover {
  color: #fff;
}

.menu_left .submenu_sel {
  color: #fff;
}


/* ############################################ */
/* ######## PRAVY OBSAH STRANKY - TEXT ######## */
/* ############################################ */
.right_column {
  margin: 0 170px 0 210px;
  overflow: hidden;
  width: 534px;
}

.search_box_wrap {
  background-color: #6e0604;
  height: 42px;
}

.search_box {
  padding: 8px;
}

.search input {
  height: 26px;
  padding: 0 5px;
  line-height: 26px;
  border: 0 none;
}

.search .search_button {
  height: 26px;
    line-height: 26px;
  margin-left: 8px;
  background: transparent url("../images/btn_search.png") scroll center top no-repeat;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
}


.search .search_button:hover {
  background-position: center bottom;
}

.breadcrumbs {
  margin: 15px 0;
}

.breadcrumbs, .breadcrumbs a {
  color: #8e8e8e;
}

.right_column h1 {
  color: #3d3d3d;
  font-size: 30px;
  font-weight: bold;
  margin: 10px 0 5px 0;
}

.right_column h1 span {
  text-transform: uppercase;
  color: #6b0604;
  font-size: 12px;
}

.text_border {
  border: 2px solid #6E0604;
  background-color: #fff;
  padding: 10px 20px;
}




/* ############################################ */
/* ########       BOX PRO RAZENI       ######## */
/* ############################################ */
.order_box {
  background-color: #6e0604;
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
}

.order_box span {
  color: #fff;
  font-weight: bold;
  float: left;
  margin-left: 15px;
}
.order_box a {
  display: block;
  float: left;
  height: 16px;
  width: 14px;
  margin: 12px 5px 0 0;
}

.order_by_price span, .order_by_name span, .order_by_ordering span {
  font-weight: normal;
  margin: 0 15px 0 30px;
}

.order_by_price {
  float: left;
}

.order_by_name {
  float: left;
}

.order_arrow_up {
  background: transparent url("../images/arrow_up.png") scroll center center no-repeat;
}

.order_arrow_down {
  background: transparent url("../images/arrow_down.png") scroll center center no-repeat;
}

.order_arrow_up_sel {
  background: transparent url("../images/arrow_up_sel.png") scroll center center no-repeat;
}

.order_arrow_down_sel {
  background: transparent url("../images/arrow_down_sel.png") scroll center center no-repeat;
}


/* ############################################ */
/* ########           PRODUKTY         ######## */
/* ############################################ */
.products {

}

.featured-view {
  padding-top: 15px;
}

.product_wrap {
  background: transparent url("../images/product_bg.png") scroll center top repeat-y;
  width: 534px;
  min-height: 114px;
}

div.product {
  padding: 9px 20px 9px 9px;
  margin-bottom: 15px;
  text-align: left !important;
}

.product_image_wrap {
  float: left;
}

.product_image {
  overflow: hidden;
  box-shadow: 2px 2px 3px #888;
    height: 96px;
    width: 96px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  background-color: #fff;
}

.product_image a {
  height: 96px;
    width: 96px;
  background-color: #fff;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
  max-width: 96px;
  max-height: 96px;
}

.product_image img {
  max-height: 93px !important;
    max-width: 96px !important;
    overflow: hidden;
  background-color: #fff;
}

.product_content {

}

.product_content h3 {
  color: #6e0604;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  margin-bottom: 6px;
  margin-left: 114px;
}

.product_content h3 a {
  color: #6e0604;
}

.product_content p {
  height: 32px;
  max-height: 32px;
  min-height: 32px !important;
  overflow: hidden;
  font-size: 12px;
  margin-bottom: 6px;
  margin-left: 114px;
}

.product_stripe {
  background-color: #fff;
  height: 40px;
}

.to_cart {
  float: right;
  width: 108px;
  margin: 4px 0;
}

.to_cart a {
  display: block;
  width: 108px;
  height: 31px;
  background: transparent url("../images/btn_to_cart.png") scroll center top no-repeat;
  color: #fff;
  line-height: 31px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  float: right;
  overflow: hidden;
  position: relative;
}


.to_cart a:hover {
  background-position: center bottom;
}

.product_price {
  line-height: 40px;
  width: 200px;
  float: left;
  margin-left: 18px;
}

.products .product_price {
  width: 250px;
}

.product_price div.PricesalesPrice {
  color: #3d3d3d;
  font-size: 18px;
  font-weight: bold;
  float: left;
}

.product_price div.PricepriceWithoutTax {
  color: #7a5251;
  font-size: 12px;
  margin-top: 2px;
  margin-left: 10px;
  float: left;
}

.product_count {
    float: right;
    width: 75px;
  line-height: 40px;
}

.product_count input {
    text-align: center;
}

#page .product_count .quantity {
  width: 20px;
  padding: 2px;
}

#page .vmicon {
  border: 0 none;
}

.product_count .vmicon {
  background: transparent url(../images/actualize.png) center center;
}

.product_delivery {
    margin: 10px 0 5px 0;
}

.sectiontableentry2 td {
  padding-bottom: 10px;
}

.cart_title {
  font-weight: bold;
  color: #3d3d3d;
  font-size: 16px;
}

div.customer-comment {
  margin-bottom: 30px;
  border: none;
  text-align: left;
}

textarea.customer-comment {
  width: 512px;
  max-width: 512px;
  padding: 10px;
  text-align: left;
  outline: none;
  font-family: Arial, sans-serif;
}

textarea.customer-comment:hover {
  background: #fff;
}


/* ############################################ */
/* ########        STRANKOVANI         ######## */
/* ############################################ */
.pages_box_wrap {
  width: 100%;
  height: 50px;
    line-height: 50px;
}


.pages_box {
  border: 1px solid #dcdcdc;
  padding: 9px;
    height: 25px;
    line-height: 25px;
  text-align: center;
}

.pages_box li {
  display: inline;
  list-style-image: none;
}

.pages_box li a, .pages_box li span.pagenav {
    color: #000;
    font-size: 16px;
    padding: 2px 5px;
    line-height: 25px;
    font-weight: bold;
    text-decoration: none;
}

.pages_box li span.pagenav {
    text-decoration: underline;
}

.pages_box .pagination-prev a, .pages_box .pagination-prev span.pagenav, .pages_box .pagination-next a, .pages_box .pagination-next span.pagenav {
    padding: 0;
}

.pagination-prev {
    float: left;
}

.pagination-next {
    float: right;
}

.left_arrow {
  background: transparent url("../images/btn_left_arrow.png") scroll center top no-repeat;
        width: 25px;
        height: 25px;
        display: block;
}

.left_arrow:hover {
  background-position: center bottom;
}

.right_arrow {
  background: transparent url("../images/btn_right_arrow.png") scroll center top no-repeat;
        width: 25px;
        height: 25px;
        display: block;
}

.right_arrow:hover {
  background-position: center bottom;
}

.page_sel {

}



/* ############################################ */
/* ########       DETAIL PRODUKTU      ######## */
/* ############################################ */

.productdetails-view h2 {
  color: #3d3d3d;
  font-weight: bold;
  font-size: 23px;
  margin-left: 20px;
}

.detail {

}

.detail_image_wrap {
  float: left;
  margin-left: 20px;
}

.detail_image {
  width: 257px;
  height: 236px;
  background: transparent url("../images/detail_image_bg.png") scroll left top no-repeat;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.detail_image img {
  max-width: 226px;
  overflow: hidden;
  max-height: 226px;
  margin: 10px auto 0 auto;
}

.detail_desc {
  float: left;
  margin-top: 1px;
}

.detail_right_desc {
  background: transparent url("../images/detail_desc_bg.png") scroll left top no-repeat;
  width: 257px;
  height: 118px;
  overflow: hidden;
}

.detail_desc dl {
  padding: 12px;
}

.detail_desc dt {
  color: #d67b7a;
  height: 22px;
  line-height: 22px;
  float: left;
  clear: left;
}

.detail_desc dd {
  color: #fff;
  height: 22px;
  line-height: 22px;
  margin-left: 5em;
}

.detail_price {
  color: #3d3d3d;
  height: 51px;
  padding: 8px;
}

.detail_price_title {
  float: left;
  margin: 15px 0 0 2px;
}

.detail_price .full_price {
  font-size: 25px;
  font-weight: bold;
  margin-left: 50px;
}

.detail_price .small_price {
  color: #7d7d7d;
  margin-left: 50px;
}

.to_cart_btn {
  width: 256px;
  height: 40px;
  background: transparent url("../images/btn_buy.png") scroll left top no-repeat;
}

.detail_text {
  clear: both;
  background: transparent url("../images/detail_bottom_bg.png") scroll left top no-repeat;
  min-height: 82px;
  padding: 20px 15px 20px 20px;
  color: #3d3d3d;
  position: relative;
  top: -3px;
}

.detail_text h3 {
  color: #6e0604;
  font-weight: bold;
  font-size: 14px;
}

.to_cart_button {
  line-height: 40px;
  height: 40px;
  width: 256px;
  text-align: right;
}

.quantity_box {
  width: 45px;
  height: 25px;
  margin: 8px 0 0 45px;
  text-align: center;
  float: left;
  line-height: 25px;
  padding: 0;
  border: 0 none;
}

.addtocart-button, a.addtocart-button {
  width: 160px;
  height: 40px;
  background: transparent url("../images/btn_buy.png") scroll right top no-repeat;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
  padding: 0;
  border: 0 none;
  cursor: pointer;
    text-decoration: none;

}

a.addtocart-button {
    display:block;
    float:right;
    text-align: center;
}

.addtocart-button:hover {
  background-position: right bottom;
}



/* ############################################ */
/* ########        NAKUPNI KOSIK       ######## */
/* ############################################ */
.continue_link {
    width: 167px;
    height: 31px;
    line-height: 31px;
    display: block;
    background: transparent url("../images/btn_continue.png") scroll center top;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    padding-right: 10px;
    float: right;
}

.continue_link:hover {
    background-position: center bottom;
}

.cart-view h1 {
    margin-top: 0px;
}

.cart-view h2 {
    font-size: 16px;
    font-weight: bold;
}

.cart-summary {
    width: 100%;
}

.delete_from_cart {
  float: right;
  width: 112px;
  margin: 4px 0;
}

.delete_from_cart a {
  display: block;
  width: 92px;
  height: 31px;
  background: transparent url("../images/btn_delete.png") scroll center bottom no-repeat;
  color: #fff;
  line-height: 31px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  float: right;
  overflow: hidden;
  position: relative;
    padding-right: 20px;
}


.delete_from_cart a:hover {
  background-position: center top;
}

.cart_total_price_box {
    border: 1px #ccc solid;
    height: 60px;
    line-height: 60px;
}

.cart_total_price_label {
    background-color: #6e0605;
    width: 110px;
    color: #fff;
    font-weight: bold;
    line-height: 18px;
    height: 48px;
    font-size: 12px;
    text-align: left;
    padding: 12px 0 0 10px;
    float: left;
}

.cart_total_price_box div.PricesalesPrice {
  color: #3d3d3d;
  font-size: 22px;
  font-weight: bold;
  float: right;
}

.cart_total_price_box div.PricepriceWithoutTax {
   color: #7a5251;
  font-size: 12px;
  margin: 2px 15px 0 10px;
  float: right;
}

.billto-shipto {
  border-bottom: 0 none;
}

#page fieldset .vm-button-correct, #checkoutForm .vm-button-correct, #adminForm button.vm-button-correct {
  width: 227px;
  height: 54px;
  background: #009095 url("../images/btn_send.png") scroll top center no-repeat;
  padding: 0 0 0 20px;
  margin: 0;
  border: 0 none;
  line-height: 54px;
  font-size: 16px;
  text-align: left;
}

#page fieldset button.vm-button-correct, #adminForm button.vm-button-correct {
  float: right;
  line-height: 19px;
}

#page fieldset .vm-button-correct:hover, #checkoutForm .vm-button-correct:hover, #adminForm button.vm-button-correct:hover {
  background-position: bottom center;
}

.output-billto, .output-shipto {
  line-height: 18px;
}

fieldset #checkoutForm .checkout_button {
  text-align: center;
}

#page fieldset #checkoutForm .checkout_button span, #adminForm button.checkout_button span {
  padding-right: 30px;
}

#page fieldset button.checkout_button span, #adminForm button.checkout_button span {
  display: inline-block;
  width: 110px;
}


/* ############################################ */
/* ########    TEXTOVY OBSAH STRANEK   ######## */
/* ############################################ */
h2 {
  font-size: 30px;
  font-weight: bold;
  color: #3d3d3d;
  margin-bottom: 5px;
}

.kurzor_logo_wrap {
  clear: both;
  position: relative;
}

.kurzor_logo {
    background: url("../images/kurzor.png") no-repeat scroll left top transparent;
    display: block;
    height: 45px;
  top: -13px;
    left: 91%;
    position: absolute;
    text-indent: -10000px;
    width: 58px;
    z-index: 1000;
}


/* ############################################ */
/* ########       PATICKA STRANKY      ######## */
/* ############################################ */
#footer {
  display: block;
  height: 49px;
  line-height: 49px;
  background: transparent url("../images/footer_bg.png") scroll center top no-repeat;
}

.footer_text {
  margin-left: 30px;
  color: #cd7472;
}

.footer_text a {
  color: #cd7472;
}

.footer_text li {
  float: left;
  list-style-type: none;
  margin: 0 4px;
}



/* ############################################ */
/* ########         POPUP BOXY         ######## */
/* ############################################ */
#facebox {
  position: absolute;
  z-index: 65560;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
/*  width: 370px; */
  width: auto;
  padding: 20px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content div div {
  margin: 20px 0 10px 0;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:10px;
  width:8px;
  height:8px;
  background:url("../images/facebox/closelabel.png") no-repeat center center #FFF;
  opacity:0.3;
  margin-right: 20px;
  padding: 10px;
  border: 2px solid #F00;
}
#facebox .close:hover{
  opacity:1.0;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  z-index: 65558;
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}


/* ############################################ */
/* ########   FORMULARE - EMAIL, REG   ######## */
/* ############################################ */
.reset input, .reset textarea {
  border: 1px #ccc solid;
  margin: 10px 0;
  padding: 5px 5px 4px;
}

.registration input, .registration textarea, .login-fields input, .login-fields textarea {
  border: 1px #ccc solid;
  margin: 2px 0;
  padding: 5px 5px 4px;
}

#page button.registrace {
  font-weight: normal;
  margin-right: 5px
}

.registration button:hover, .reset button:hover, button.validate:hover {
  background-position: center bottom;
}

#page fieldset input, #page fieldset select, #page fieldset textarea, #adminForm input, #adminForm select, #adminForm textarea {
  border: 1px #ccc solid;
  padding: 5px 5px 4px;
}

.profile dd {
  margin: 5px 0 10px 20px;
}


#page button, #page .button, .registration button, .reset button, button.validate {
  height: 31px;
  background-color: #009095;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 31px;
  cursor: pointer;
  padding: 0 10px;
}


#page button:hover, #page .button:hover, .registration button:hover, .reset button:hover, button.validate:hover {
  background-color: #00a9af;
}

#page button.cancel, #page .cancel {
  height: 31px;
  background-color: #bc001d;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  cursor: pointer;
  padding: 0 10px;
}


#page button.cancel:hover, #page .cancel:hover, #page a.cancel:hover {
  background-color: #db0f2f;
}

#page a.cancel {
  display: inline-block;
  line-height: 31px;
  text-decoration: none;
  text-align: center;
  position: relative;
  top: -2px;
}

.userfields_info {
  font-weight: bold;
  color: #3d3d3d;
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
}

label.agreed, .checkout-button-top label {
  display: inline;
}

td.key #agreed_field {
  width: 50px;
  margin-top: 20px;
}

#page fieldset input, #page fieldset select, #page fieldset textarea, .adminform input, .adminform select, .adminform textarea {
  margin: 2px 0;
}

.user_profile dt {
  font-weight: bold;
}

.delivery-option {
  width: 250px;
}

#emailForm button.button {
  float:right;
  margin-right: 66px;
}

#contact_text {
  width: 259px;
}

/* ############################################ */
/* ########      SYSTEMOVA HLASENI     ######## */
/* ############################################ */
#system-message dt {
  display: none;
  margin-bottom: 10px;
}

.message ul li, .error ul li, .warning ul li {
  background-color: #F7B5C0; /* old message color: #bfeef0; */
  padding: 10px;
  margin-bottom: 4px;
}

.message ul {
  margin-bottom: 10px;
  font-size: 16px;
}




/* ############################################ */
/* ########       GLOBALNI STYLY       ######## */
/* ############################################ */

.left {
  text-align: left;
}

.to_left {
  float: left;
}

.to_right {
  float: right;
}

.clear {
  clear: both;
}

.hidden {
  display: none;
  visibility: hidden;
}

.white {
  color: #fff;
}

.red {
  color: #ff4800;
}

.dark_red {
  color: #6E0604;
}

.green {
  color: #7cc623;
}

.bold {
  font-weight: bold;
}

.invalid {
  border-color: #f00 !important;
}

label.invalid {
  color: #f00 !important;
}
